@font-face {
    font-family: 'Chopin-Script';
    src:url('Chopin-Script.ttf.woff') format('woff'),
        url('Chopin-Script.ttf.svg#Chopin-Script') format('svg'),
        url('Chopin-Script.ttf.eot'),
        url('Chopin-Script.ttf.eot?#iefix') format('embedded-opentype'); 
        font-weight: normal;
        font-style: normal;
		text-rendering: optimizeLegibility;
}
.chopin {
	font-family: 'Chopin-Script';
}
h3.chopin,  .chopin h3 {
	font-family: 'Chopin-Script';
	font-size: 50px;
	font-weight: normal;
	margin-bottom: 22px;
	margin-top: 10px;
}